{
  "has_salary_yearly_minimum": false,
  "has_education_level": true,
  "organization_score": 55,
  "experience_level_minimum": 0.0,
  "summary": "Rejoignez notre usine de Pontrieux (22) en tant qu'Opérateur Expédition Polyvalent. Vous serez responsable du conditionnement et de l'expédition des produits finis, de la réception des matières premières à la réalisation et palettisation des commandes, en passant par le conditionnement et le chargement des camions. Vous devez être titulaire du CACES 3 et avoir une expérience similaire dans un environnement demandant autonomie et polyvalence.",
  "rank_group_1": 6811,
  "education_level": "no_diploma",
  "has_benefits": true,
  "contract_duration_minimum": null,
  "salary_currency": null,
  "_geoloc": [
    {
      "lat": 49.29963,
      "lng": 2.51691
    }
  ],
  "organization": {
    "name": "GROUPE ROULLIER",
    "description": "The Groupe Roullier is an independent family-owned group that has been a committed international player for over 60 years. Driven by a collective energy, our 8 areas of activity invent sustainable, high added value solutions that serve a shared ambition: “Growing Together”.\r\n\r\nSo what’s their approach? Daring to be different on all 8 of its markets: the Agri-food, Agricultural Supplies, Dietary Phosphates, Magnesium, Plant Nutrition for the general public, Plastics, Algology and Renewable Energy—all along the value chain, encouraging responsible growth.\r\n\r\nGroupe Roullier’s international development is based on four principles:\r\n\r\n* Innovation is part of its DNA and the requisite motor to drive successful and sustainable agriculture.\r\n* International industrial capital, which implies stringent safety and environmental practices.\r\n* Expert technicians and close-knit partnerships that allow us to take action locally\r\n* Human capital that provides a base of collective energy on which to progress",
    "reference": "gabbN58",
    "labels": [],
    "summary": "Nutrition des sols, plantes et animaux, et agroalimentaire.",
    "profile_type": "standard",
    "slug": "groupe-roullier",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/LbxJ8r4s54t7SysmOEC5B8hYq0_18etb4FMksa6Eft4/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8xOTYxLzE1ODQ0Ni8xYTEzOGJjYi1jNGYwLTQ1NWEtYjg2Ni1lMWFmNjk3ODgwNTYuanBn",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/mHwLEKC-Gcm6kECbg-TtQzHnTcIkWzlZzW2xcHhnNc4/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8xOTYxLzE1ODQ0Ni8xYTEzOGJjYi1jNGYwLTQ1NWEtYjg2Ni1lMWFmNjk3ODgwNTYuanBn"
      }
    },
    "nb_employees": 10300,
    "creation_year": 1959,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/TTXuaNnwZO060rCdtYQxDbobyBPp_v3oAnqANBX9rJA/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2VuLWE5MTQxOTA4LTZlYTEtNDU1Ny1hOWViLWRhZTYyZmJlYzg0ZC5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/IxBfILRmp8BSwmYeT8gAB1YeXzQCXDpcCS56ZHJO50Q/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2VuLWE5MTQxOTA4LTZlYTEtNDU1Ny1hOWViLWRhZTYyZmJlYzg0ZC5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/A3Y6TRMEUwT-_T6nzkHm-eXjxYigrCQtVzI04xNDFaQ/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2VuLWE5MTQxOTA4LTZlYTEtNDU1Ny1hOWViLWRhZTYyZmJlYzg0ZC5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/zMroUGCX5a-egjQzi5ObhjG0ZaO8GF3rYHdbdVLrO78/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2VuLWE5MTQxOTA4LTZlYTEtNDU1Ny1hOWViLWRhZTYyZmJlYzg0ZC5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/mqKmK-V36-DA1bkez8gbukAWYI-4vzkatTr1HWP0nLU/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2VuLWE5MTQxOTA4LTZlYTEtNDU1Ny1hOWViLWRhZTYyZmJlYzg0ZC5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": 90
  },
  "rank_group_2": 6810,
  "sectors": [
    {
      "name": "Agroalimentaire / Nutrition animale",
      "reference": "agri-food-animal-nutrition",
      "parent_name": "Industrie",
      "parent_reference": "industry-1"
    },
    {
      "name": "Restauration",
      "reference": "foodservice",
      "parent_name": "Food et boisson",
      "parent_reference": "food-and-beverage"
    }
  ],
  "remote": "no",
  "language": "fr",
  "published_at": "2025-12-12T08:00:28Z",
  "profile_ranking": 100,
  "is_boosted": false,
  "has_contract_duration": false,
  "offices": [
    {
      "state": "Hauts-de-France",
      "city": "Rieux",
      "country": "France",
      "country_code": "FR",
      "district": "Oise",
      "local_district": "Oise",
      "local_city": "Rieux",
      "local_state": "Hauts-de-France"
    }
  ],
  "source_stage": "production",
  "salary_period": null,
  "salary_maximum": null,
  "published_at_date": "2025-12-12",
  "has_remote": true,
  "contract_duration_maximum": null,
  "salary_yearly_minimum": null,
  "wk_reference": "GR_MoYrlGg",
  "published_at_timestamp": 1765526428,
  "salary_minimum": null,
  "profile": "<strong>Profil :</strong><br><br>Titulaire du CACES 3 (le CACES 4 serait un plus), vous disposez d’une expérience similaire et avez évolué dans un environnement demandant autonomie et polyvalence.<br><br>",
  "name": "Opérateur Expédition Polyvalent (H/F)",
  "rank_group_3": 6811,
  "slug": "operateur-expedition-polyvalent-h-f_rieux_GR_MoYrlGg",
  "reference": "33cd5d59-edcf-487c-ba1e-b4c6bbe24cc4",
  "has_experience_level_minimum": true,
  "benefits": [
    "Entre 1-2 jours de télétravail",
    "Restaurant d’entreprise / Cuisine pour les employés",
    "Salle d’allaitement",
    "Prime de cooptation",
    "Prime d'ancienneté",
    "Chèques vacances",
    "Afterworks, Déjeuners d'équipe, etc."
  ],
  "new_profession": {
    "sub_category_reference": "freight-and-cargo-handling-jNzE2",
    "sub_category_name": "Manutention du fret",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-lYjIy"
  },
  "contract_type": "full_time",
  "key_missions": [
    "Réceptionner les matières premières, réaliser et palettiser les commandes, conditionner les produits en big-bags ou en sacs de 25 kg.",
    "Procéder au chargement des camions conformément aux procédures, nettoyer le magasin, les quais de chargement et les salles de production.",
    "Détecter les non-conformités, alerter votre responsable hiérarchique, réaliser les autocontrôles qualité."
  ],
  "objectID": "33cd5d59-edcf-487c-ba1e-b4c6bbe24cc4",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "GROUPE ROULLIER",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Nutrition des sols, plantes et animaux, et agroalimentaire.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "offices": [
      {
        "state": {
          "value": "Hauts-de-France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Rieux",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Oise",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Oise",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Rieux",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Hauts-de-France",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ],
    "profile": {
      "value": "<strong>Profil :</strong><br><br>Titulaire du CACES 3 (le CACES 4 serait un plus), vous disposez d’une expérience similaire et avez évolué dans un environnement demandant autonomie et polyvalence.<br><br>",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "Opérateur <em>Expédition</em> Polyvalent (H/F)",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "expedition"
      ]
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "freight-and-cargo-handling-jNzE2",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Manutention du fret",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-lYjIy",
        "matchLevel": "none",
        "matchedWords": []
      }
    }
  }
}